Conceited Source and ZodTTD Source clashing...

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by Abcmsaj, Feb 26, 2008.

  1. Abcmsaj

    Abcmsaj Retired Moderator

    Joined:
    Jan 26, 2008
    Messages:
    5,501
    Likes Received:
    122
    Device:
    iPhone 6 Plus
    I download the 1.5.0 Version of gpSPhone (ZodTTD), and I get notification saying I have to update to 1.1.2... (Conceited)...

    I update to 1.1.2, it asks me to update to 1.5.0..

    Anyway to stop this?
    Thanks. <3
  2. cctigerrunner

    cctigerrunner New Member

    Joined:
    Oct 19, 2007
    Messages:
    66
    Likes Received:
    3
    Device:
    iPod touch
    no, i have the same problem. it's some sort of harmless bug, just update to the latest version.

Share This Page